/* 
================================
 Container Styles for DotNetNuke
================================
.


/*-------------------------------------------------------------------------------*/
.actions{ width:10px;}
.clear									 { clear:both;}
.c_footer								 { padding-right:10px; text-align:right;}
.dnntitle 								 { padding-left:10px;}
.c_contentpane 							 {  padding:2px 5px 0px 5px;}
.ModuleTitle_MenuContainer				 { width:100px!important;}


															 
.blueAccent							 { margin-bottom:5px; border-bottom:2px solid #04478a!important;}
.blueAccent .dnntitle				 { white-space:nowrap; text-align:center; border-bottom:2px solid #e8e8e8; padding:0px; margin-bottom:15px;}
.blueAccent .contentmain1			 { padding-right:5px; }
.blueAccent .contentpane			 { padding:5px 0px 3px 0px;  vertical-align:top; clear:both; }

.orangeAccent 						 { margin-bottom:5px; border-bottom:2px solid #ff8200!important;}
.orangeAccent .dnntitle				 { white-space:nowrap; text-align:center; border-bottom:2px solid #e8e8e8; padding:0px; margin-bottom:15px;}
.orangeAccent .contentmain1			 { padding-right:5px; }
.orangeAccent .contentpane			 { padding:5px 0px 3px 0px;  vertical-align:top; clear:both; }

.greenAccent 						 { margin-bottom:5px; border-bottom:2px solid #2C570D!important;}
.greenAccent .dnntitle				 { white-space:nowrap; text-align:center; border-bottom:2px solid #e8e8e8; padding:0px; margin-bottom:15px;}
.greenAccent .contentmain1			 { padding-right:5px; }
.greenAccent .contentpane			 { padding:5px 0px 3px 0px;  vertical-align:top; clear:both; }

.blueAccent{font-size:1.5em;/*1.3 16px*/color:#212121; white-space:normal; vertical-align:middle;font-weight:bold; margin-bottom:-2px; display:inline-block; padding:5px 0px; } /*#666666*/
.orangeAccent{font-size:1.5em;/*16px*/color:#212121; white-space:normal; vertical-align:middle;font-weight:bold; margin-bottom:-2px; display:inline-block; padding:5px 0px; } /*#666666*/
.greenAccent{font-size:1.5em;/*16px*/color:#212121; white-space:normal; vertical-align:middle;font-weight:bold; margin-bottom:-2px; display:inline-block; padding:5px 0px; } /*#666666*/

.title1{font-size:16px;color:#666666; white-space:normal; vertical-align:middle; font-weight:bold  ; padding:20px 0px 0px; margin:0px; }
.title1 span {font-weight:normal ; color:13px; color:#999999; display:block; font-size:13px; margin:-3px 0px 0px; padding:0px; }
.title2{font-size:24px;color:#666666; white-space:normal; vertical-align:middle; font-weight:normal; text-transform:uppercase;}
.title3{font-size:16px;color:#666666; white-space:normal; vertical-align:middle; margin-bottom:-2px; display:inline-block; padding:5px 0px; }
.title4{font-size:16px;color:#ffffff; white-space:normal; vertical-align:middle; font-weight:bold; }
.title5{font-size:16px;white-space:normal; vertical-align:middle; font-weight:bold; }
.title6{font-size:16px;color:#666666; white-space:normal; vertical-align:middle; font-weight:bold; }
.title7{font-size:16px;white-space:normal; vertical-align:middle; font-weight:bold; }
.title8{font-size:16px;color:#666666; white-space:normal; vertical-align:middle; margin-bottom:-2px; display:inline-block; padding:5px 0px; }
.title9{font-size:24px;color:#666666; white-space:normal; vertical-align:middle; font-weight:normal; }
.title10{font-size:16px;color:#666666; white-space:normal; vertical-align:middle;font-weight:bold; margin-bottom:-2px; display:inline-block; padding:5px 0px; }
.title11{font-size:40px;color:#FFFFFF; white-space:normal; vertical-align:middle; font-weight:bold; }
.title12{font-size:24px;color:#666666; white-space:normal; vertical-align:middle; font-weight:bold; }
.Container-13 .title13{font-size:20px;color:#FFFFFF; white-space:normal; vertical-align:middle ; padding:0px 10px; }

.Container-10::after {clear: both}

*+html .title3,
*+html .title8,
*+html .title10{
	display:inline;
}

.clearfix:after {
	clear: both;
	content: ".";
	height: 0px;
	font-size: 0px;
	visibility: hidden;
	display: block;
}
.clearfix {
	display: inline-block;
}
.clearfix {
	display: block;
}

/****** The below killls the title on event modules in the container *******/
.eds_news_Wilco.eds_style_predefined_blue.eds_subCollection_calendar .archive_list > .edn_module_title {
    display:none;
}

